body {
	max-width: 900px !important;
	margin: 0 auto;
	font-family: 'Roboto Slab', Georgia, Times, Serif !important
}
#article-wrapper { padding-top: 40px}
#article-wrapper > header > p { margin-bottom: 20px}

a {
	color: inherit;
}

.ral { font-family: 'Raleway', Helvetica, Arial, Sans-Serif !important}
.rob { font-family: 'Roboto Slab', Georgia, Times, Serif !important}

/*LOGO OV*/

.logoB {
background: transparent url('../images/logo-ovr.png') no-repeat scroll center left;
width: 167px;
height: 30px;
background-size: 167px 30px;
}

footer.taupeBox {
	background: #EDF6FF;
}

#sum-mug {
	width: 25%;
	max-width: 320px;
	height: auto;
	float: left;
	margin-right: 30px;
}

#responses {
	margin-bottom: 30px;
}

blockquote {
	width: 45%;
	padding: 25px 2.5%;
}

.total-cash {
	font-size: 1.6em;
	font-weight: 700;
	padding: 8px 12px;
	color: #fff;
	text-shadow: 0px 0px 5px rgba(0,0,0,0.5);
	float: left;
	margin: 0 12px 10px 0;
}

.total-cash .xsmall { font-size: .5em }

.filter-button.basket-0, .basket-0 h3 { background: #bbb }
.filter-button.basket-1, .basket-1 h3 { background: #66c2a4 }
.filter-button.basket-2, .basket-2 h3 { background: #41ae76 }
.filter-button.basket-3, .basket-3 h3 { background: #238b45 }
.filter-button.basket-4, .basket-4 h3 { background: #006d2c }
.filter-button.basket-5, .basket-5 h3 { background: #00441b }

.bio-line {
	display: block;
	font-weight: 700;
	color: #333;
}

footer {
	padding: 60px !important;
}

#filters {
	margin: 20px 0;
}

.filter-button {
	padding: 4px 6px;
	border-radius: 6px;
	font-weight: 700;
	color: #fff;
	opacity: 0.7;
	text-shadow: 0px 0px 5px rgba(0,0,0,0.5);
	text-decoration: none;
	margin-bottom: 8px;
	display: inline-block;
	border: 2px solid #fff;
}

.filter-button:hover {
	color: #fff;
	border: 2px solid #666;
	opacity: 0.8;
}

.filter-active {
	border: 2px solid #333;
	opacity: 1;
}

@media only screen and (max-width : 900px) {
	#sum-mug {
		width: 80%;
		margin: 0 auto 20px auto;
		display: block;
		float: none;
	}
}

/*BABY*/
@media only screen and (max-width : 900px) {
	body {
		width: 90% !important;
		padding: 0 5%;
	}
	
	blockquote {
		width: 90% !important;
		padding: 30px 5%;
		border-bottom: 1px solid #666;
	}
	
	footer {
		padding: 20px !important;
	}
}

}